@charset "utf-8";

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #333;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

p {
	line-height: 1.5em;
	margin: 1em 0px;
	padding: 0px;
	font-weight: normal;
	color: #3A4A9D;
}

a {
	color: #333;
	text-decoration: none;
	word-break: break-all;
}

div {
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 32px;
}

table tr th,
table tr td {
	padding: 0.3em 1em;
	border: 1px solid #CCC;
}

table tr:nth-child(2n) {
	background-color: rgba(255, 255, 255, 0.5);
}

pre {
	padding: 1em;
	background-color: rgba(0, 0, 0, 0.05);
	border: 1px solid #CCC;
}

li {
	line-height: 1.8em;
}

section {
	clear: both;
	padding-top: 44px;
	padding-right: 0;
	padding-bottom: 44px;
	padding-left: 0;
}

section h2 {
	clear: both;
	text-align: center;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 38px;
	line-height: 1.1em;
}


/*WordPress画像クラス*/

.alignleft {
	clear: both;
	float: left;
	margin-right: 32px;
	/* margin-bottom: 8px; */
}

.aligncenter {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.alignright {
	clear: both;
	float: right;
	margin-left: 16px;
	/* margin-bottom: 8px; */
}

.alignnone {
	clear: both;
}


/* .size-thumbnail {
    width: 25%;
}

.size-medium {
    width: 50%;
}

.size-large {
    width: 100%;
    margin: 0 0 16px 0;
}

.size-full {
    max-width: 100%;
    margin-bottom: 16px;
} */


/* テンプレートCSSクラス */

.in100per {
	margin: 0px;
	padding: 0px;
	width: 100%;
	padding: 0px 1%;
}

#header .in100per {
	padding: 0 0 0 3%;
}

.in400 {
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 1%;
}

.in600 {
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 1%;
}

.in800 {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 1%;
}

.in960 {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 1%;
}

.in1200 {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 26px;
	overflow: hidden;
}

#header .in1200 {
	padding: 0 0 0 26px;
}

.cf:after {
	content: " ";
	display: block;
	clear: both;
}

.col16 {
	width: 15%;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 2%;
}

.col16:nth-child(6n+1) {
	margin-left: 0;
}

.col20 {
	width: 18%;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 2%;
}

.col20:nth-child(5n+1) {
	margin-left: 0;
}

.col25 {
	width: 23.5%;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 2%;
}

.col25:nth-child(4n+1) {
	margin-left: 0;
}

.col33 {
	width: 31.3333%;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 3%;
}

.col33:nth-child(3n+1) {
	margin-left: 0;
}

.col50 {
	width: 48%;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 2%
}

.col50:nth-child(2n+1) {
	margin-left: 0;
}
.col66 {
	width: 62.6666%;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 1.5%;
}

/*リード・セクションのバックカラー設定*/

.white {
	background-color: #FFF;
}

.lightbrown {
	background-color: #f6f3e1;
}

.lightgray {
	background-color: #f6f6f6;
}

.brown {
	background-color: #d1936e;
}

.yellow {
	background-color: #FFC;
}

.purple {
	background-color: #F7E8FB;
}
.flower {
	background-color: #ffffff;
	position:relative;
}
.flower::after {
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/white-flower-bg.png');
	position:absolute;
	top:10%;
	left:0;
	z-index:0;
}
.flower-r {
	background-color: #ffffff;
	position:relative;
	padding-top: 120px;
	padding-bottom: 40px;
}
.flower-r::after {
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/lead-bg.png');
	position:absolute;
	top:-20%;
	right:0;
	z-index:0;
}

/* Flexbox */

.flex-around {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}


/* 改行 */

.br-sm,
.br-tb {
	display: none;
}

.br-pc {
	display: block;
}


/* body */

#template {
	text-align: right;
	position: fixed;
	top: 0px;
	right: 0px;
	display: none;
}


/* ヘッダー */

#header {
	margin-bottom: 24px;
	/* padding-top: 14px; */
	position: relative;
	z-index: 1;
}

#header>.in100per {
	margin-top: 14px;
	display:flex;
	justify-content: space-between;
	align-items: flex-end;
}

#header:after {
	content: " ";
	display: block;
	clear: both;
}

#header .logo {
	float: left;
	text-align: center;
}

#header .logo:hover {
	opacity: .8;
}

#header h1 {
	width:auto;
	line-height: 1em;
	font-size: 12px;
	font-weight: normal;
}
#header div.logo {
	width:350px;
	line-height: 1em;
	font-size: 12px;
	font-weight: normal;
}

#header .logo a {
	color: #4d4d4d;
}

#header .logo .img {
	font-size: 32px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 2px;
}

#header .contact {
	float: right;
	text-align: right;
	font-size: 15px;
	position: relative;
	line-height: 1.5em;
	color: #3A4A9D;
	padding-top: 10px;
	font-weight: bold;
}

#header .contact .header {
	display: inline-block;
}

#header .contact .tel {
	font-size: 28px;
	padding-top: 6px;
	display: inline-block;
}

#header .contact .tel a {
	color: #3A4A9D;
	pointer-events: none;
}


/* グローバルナビゲーション */

#g-navi {
	clear: both;
	text-align: center;
	position: relative;
	z-index: 100;
}

#g-navi ul {
	display: flex;
	justify-content: space-around;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	align-items: stretch;
}

#g-navi ul li {
	overflow: hidden;
	flex-grow: 1;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*line-height: 1em;*/
	line-height: 1em;
}

#g-navi ul li.current-menu-item {
	background: url(../img/navi_ico_active.png) no-repeat center bottom;
}

#g-navi ul li:first-child {
	margin-left: 0;
}

#g-navi ul li.last {
	width: 15%;
	background: none;
}


#g-navi ul li:last-of-type a {
	background: #524395;
	color: #FFF;
	padding: 20px 60px;
}

#g-navi ul li:last-of-type a:hover {
	opacity: .8;
}

#g-navi ul li a {
    position: relative;
    display: block;
    padding: 20px 40px;
    height: 100%;
    color: #000;
    background: none;
    font-size: 19px;
    font-weight:bold;
    color:#786A7D;
	word-break: break-all;
}

#g-navi ul li a::before {
	position: absolute;
	bottom: 54px;
	left: 20%;
	content: '';
	width: 60%;
	height: 6px;
	background: #F6F6F6;
	transform: scale(0, 1);
	transform-origin: center top;
	/* transition: transform .3s; */
	z-index: -1;
}

#g-navi ul li a:hover::before {
	transform: scale(1, 1);
}

#g-navi ul li a span {
	font-family: monospace;
	display:block;
	font-size:13px;
	color:#B1ACB2;
	padding:4px;
}

#g-navi ul li:last-of-type a:hover::before {
	transform: scale(0, 1);
}

#s-menu {
	display: none;
}


/* トップページ　メイン画像 */

/* リード文 */

#lead {
	padding: 26px 0 120px;
}

#lead:after {
	content: " ";
	display: block;
	clear: both;
}

#lead h1 {
	text-align: center;
	font-weight: normal;
	font-size: 32px;
	line-height: 1em;
}

#lead h1 img {
	margin-bottom: 0px;
}

#lead h2 {
	text-align: center;
	font-weight: normal;
	font-size: 22px;
	line-height: 2em;
	margin-bottom: 22px;
	font-family: serif;
}

#lead h1 em,
#lead h2 em {
	font-size: 50%;
	font-style: normal;
	line-height: 1ex;
}

#top #lead ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#top #lead ul li .img {
	width: 100%;
	padding-top: 70%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#page #lead h1 {
	position: relative;
	padding: 26px 0 10px;
	clear: both;
	text-align: center;
	margin-bottom: 20px;
	line-height: 1.1em;
	color: #786A7D;
    font-size: 42px;
    font-weight:bold;
}

#page #lead .title {
	display: block;
	font-weight: normal;
	font-size: .4em;
	line-height: 1.5em;
}

body>article section .in1200,
body.news-page>.in1200>.flex-around {
	max-width: 1268px;
	position: relative;
	padding: 0px 26px 20px;
}

body.news-page>.in1200>.flex-around {
	margin-top: 32px;
}

body>article section .in1200 h2,
body.news-page>.in1200>.flex-around h1,
body.news-page>.in1200>.flex-around h2 {
	position: relative;
	padding: 26px 0 10px;
	clear: both;
	text-align: center;
	margin-bottom: 20px;
	line-height: 1.1em;
	color: #786A7D;
    font-size: 42px;
}

body>article section .in1200>.title,
body.news-page>.in1200>.flex-around .title {
	display: block;
	font-weight: normal;
	font-size: .5em;
	line-height: 1.3em;
}

#top section .in1200 p>a:first-of-type {
	position: absolute;
	right: 26px;
	top: 26px;
	background: #3A4A9D;
	color: #FFF;
	padding: 6px 20px;
}

#top section .in1200 p>a:first-of-type:hover {
	opacity: .8;
}
.news-box{
	background: #ffffff;
    border-radius: 20px;
    padding: 10px;
}

.news_list {
	background: #ffffff;
    border-radius: 20px;
    border:1px solid #DCC3E5;
	margin: 0px;
	list-style-type: none;
}

.news_list a {
	display: block;
	padding: 0;
	color: #333;
	overflow: hidden;
	height: 100%;
}

.news_list .col16 h3,
.news_list .col33 h3 {
	padding-top: .5em;
	min-height: 1.5em;
}

.news_list a:hover {
	opacity: .8;
}

.news_list .img {
	height: 0px;
	width: 100%;
	padding-top: 60%;
	padding-bottom: 0%;
	background-image: url("../img/logo_eyecatch.png");
	/* background-size: cover; */
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 0px;
	padding-left: 0px;
	border: 1px solid #CCC;
	background-size: cover;
}

.news_list .img.none {
	background-size: auto;
}

.content {
	position: relative;
}

.news_list .content {
	font-size: 14px;
	max-width: 80%;
	margin: 0 12px;
	position:relative;
}

.news_list h3 {
    color: #524395;
    font-size: 27px;
    font-weight: bold;
    line-height: 1em;
    padding-top: 1.5em;
    min-height: 1.5em;
}

.news_list p {
	font-size: 16px;
    color: #524395;
    line-height: 1.3em;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-bottom: 16px;
}

.more,
.news_list .more {
	background: #3A4A9D;
	color: #FFF;
	margin: 14px auto 0;
	padding: 8px 24px;
	display: block;
	text-align: center;
	width: fit-content;
	max-width: 176px;
}

.date {
	display: inline;
	position: absolute;
	top: .4em;
	right: 120px;
	line-height: 1em;
}

.news_list .date {
	color: #524395;
    font-size: 14px;
    top: 1em;
    left: 0;
}

.category {
	display: inline;
	font-size: 14px;
	line-height: 1em;
	position: absolute;
	right: 0;
	top: 0;
	background: #3A4A9D;
	color: #FFF;
	padding: 6px 16px;
}

.category.comp {
	background: #00913A;
}

.category.info {
	background: #00A29A;
}

.category.recruit {
	background: #EE7800;
}

.content_body {
	padding: 1.5em 1em 1em;
	min-height: 300px;
}

.single .category,
.single .date,
.single .post-edit {
	position: relative;
	margin: 0;
}

.single .date {
	right: 0;
}

.single .post-edit {
	right: 38px;
	margin-top: 2px;
}

#page table {
	max-width: 780px;
	margin: 0 auto 2em;
	color: #3A4A9D;
	line-height: 1.4em;
}

#page th {
	background: rgba(58, 74, 157, .1);
	width: 26%;
	border-right: 1px solid rgba(58, 74, 157, .1);
}

#page th,
#page td {
	padding: 12px 20px;
}

#page td p {
	margin: 0 0 6px;
}

#page td p:last-child {
	margin: 0;
}


/* Googleマップ */

#top #map_canvas {
	background-color: #C6B6AD;
	height: 500px;
	width: 100%;
	margin-top: 20px;
	position: relative;
	overflow: hidden;
	padding: 0;
}

#map_canvas p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

/* お知らせ */

.bread {
	color: #666;
	margin: .5em 1em .5em 0;
}

.bread a {
	text-decoration: underline;
}

#category-nav {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 20px;
}

#category-nav h3 {
	color: #3A4A9D;
	font-size: 30px;
	font-size: 26px;
	margin-top: 24px;
	margin-bottom: 14px;
	border-bottom: 3px dotted #CCC;
}

#category-nav h3:first-child {
	margin-top: 0;
}

#category-nav a {
	color: #3A4A9D;
	text-decoration: underline;
	padding: 4px 10px;
	font-size: 18px;
	margin: 4px;
}

.single .pagination .next {
	float: left;
}

.single .pagination .prev {
	float: right;
}

.pagination {
	text-align: center;
	margin: 14px;
}

.pagination span,
.pagination a {
    padding: 4px 24px;
    font-weight: bold;
    margin: 1px;
    border-radius: 9px;
}

.pagination span {
    color: #ffffff;
    border: 2px solid #D8CFFF;
    background: #D8CFFF;
}

.pagination a {
	color: #FFF;
	background: #524395;
	border: 2px solid #524395;
	display: inline;
}

.pagination a:hover {
	opacity: .8;
}


/* 個別ページ */

#single #lead h1 {
	font-weight: normal;
}

#single #lead .img {
	max-width: 300px;
	background-size: cover;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 16px;
	clear: both;
	border: 1px solid #CCC;
	background-color: #FFF;
}

#single #lead .img img {
	width: 100%;
}

#single #lead .category {
	float: right;
	border-radius: 30px;
	margin-bottom: 16px;
	padding-top: 3px;
	padding-right: 1em;
	padding-bottom: 3px;
	padding-left: 1em;
	font-size: 12px;
}

#single #lead .date {
	float: right;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 16px;
	font-size: 12px;
}

#single #lead .content {
	clear: both;
}

#contact input,
#contact select,
#contact textarea {
	font-size: 16px;
}

.main_column {
	width: 75%;
}

.main_column .col25 {
	width: 32%;
}

.main_column .col25:nth-child(4n+1) {
	margin-left: 2%;
}

.main_column .col25:nth-child(3n+1) {
	margin-left: 0;
}

.main_column>article {
	position: relative;
}

.main_column>article>header {
	width: 133.33%;
}

.main_column>article>section {
	padding-top: 0;
}

.side_bar {
	width: 25%;
	margin-top: 80px;
}


/* フッター */

#footer {
    text-align: center;
	color: #FFF;
	clear: both;
	width: 100%;
	position: relative;
	margin-top: 120px;
}
#footer .in100per{
	padding:0;
}

#footer .flex-around>div {
	justify-content: center;
	padding: 20px;
	width: 100%;
}

#footer ul {
	list-style-type: none;
	font-weight: bold;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 50px 6px 0;
	padding-left: 0;
}

#footer li {
	padding: 0 1em;
}
#footer li::after {
	content:"|";
	margin-left: 1.5em;
}
#footer li:last-child::after {
	content:none;
}

#footer a {
	color: #FFF;
}
#footer h4 {
	font-size:29px;
	color: #FFF;
}

#footer p {
	color: #FFF;
	margin: 2px;
}
#footer p.copyright{
	margin-top: 60px;
	font-size:15px;
}
#footer .flex-around>div.ft-box3{
	padding:20px 0;
}
.gotop {
	text-align: center;
	position:relative;
	width: 100%;
}
.gotop::after{
    content: "";
    display: block;
    border-bottom: 2px solid rgba(255, 255, 255, .5);
    margin-top: -36px;
}


@media (max-width: 1199px) {
	.in1200 {
		padding: 0 20px;
	}

	body>article section .in1200 {
		width: calc(100% - 40px);
	}

	#footer .in1200 {
		padding: 0;
	}

	#footer .flex-around {
		border-radius: 0;
	}

	.col16 {
		width: 32%;
		margin-bottom: 1em;
	}

	.col16:nth-child(6n+4) {
		margin-left: 0;
	}

	#main {
		padding-top: 35vw;
	}

	#top .description img {
		max-width: 50%;
		margin-bottom: 8px;
	}

	#top section .in1200 p>a:first-of-type {
		right: 20px;
	}
}


/**
 * ワイド幅、全幅のスタイル定義
 */

.alignwide {
	width: calc(100% + 200px);
	margin: 0 0 1rem -100px;
}

.alignfull {
	width: calc(100% + 100vw);
	margin: 0 0 1rem -50vw;
}

.alignfull img {
	display: block;
	margin: 0 auto;
	max-width: 100vw;
	height: auto;
}

#main.in100per {
	padding:0 3%;
}

.slider .slick-slide {
  position: relative;
  overflow: hidden;
}

.slider img {
  width: 100%;
  height: auto;
}

.slider,
.slider .slick-list {
  position: relative;
  overflow:visible;
}

.slider::before{
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/left-top.png');
	position:absolute;
	z-index:10;
	left:-2%;
	top:2%;
}
.slider::after{
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/left-bottom.png');
	position:absolute;
	z-index:10;
	left:2%;
	bottom:-5%;
}

.slider .slick-list::before{
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/right-top.png');
	position:absolute;
	z-index:10;
	right:0;
	top:-2%;
}
.slider .slick-list::after{
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/right-bottom.png');
	position:absolute;
	z-index:10;
	right:0%;
	bottom:-5%;
}
#article{
	position:relative;
}
#article::before{
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/lead-bg.png');
	position:absolute;
	z-index:-1;
	right:0;
	top:0;
}
#footer span{
	display:none;
}
#lead .in1200{
	max-width: 1440px;
	overflow: visible;
}
#lead .flex-around{
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 10%);
}

#lead .col33{
 padding:32px;
 width: calc(100% / 3);
 margin:0;
 position:relative;
}
#lead .col33 p{
 color:#ffffff;
 font-size: 18px;
 margin: 0 0 2em 0;
}
#lead .col33.cont-1{
	background:#62238D;
}
#lead .col33.cont-2{
	background:#E383C8;
}
#lead .col33.cont-3{
	background:#786A7D;
}

#lead .col33 a{
    padding: 16px;
    position: absolute;
    background: #ffffff;
    bottom: 0;
    right: 0;
    color: #524395;
    font-weight:bold;
    font-size:20px;
}
#lead .col33 a::after{
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/lead-a-after.png');
	margin-left: 0.5em;
	width:17px;
	height:17px;
}
#lead .col33 div span{
    font-size:12px;
    margin-right:1em;
}
.content-title-span{
	font-family: monospace;
	display:block;
	font-size:26px;
	color:#B1ACB2;
}
.news_list .in960{
    padding: 1.5% 0;
}
.news_list a::after{
    content:"";
    display:block;
    height: 1px;
	background-image: repeating-linear-gradient(0deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(90deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(180deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(270deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px);
	background-size: 1px 100%, 100% 1px, 1px 100% , 100% 1px;
	background-position: 0 0, 0 0, 100% 0, 0 100%;
	background-repeat: no-repeat;
}
.news_list article:last-of-type a::after{
    content:none;
}
.news_list article{
	position:relative;
}
.news_list article::after {
	content:"";
	background-image:url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/news-list-after.png);
	width:25px;
	height:25px;
    position: absolute;
    right: 1em;
    top: 4em;
}
.event-list-link {
    margin: 3em;
    text-align: center;
    z-index: 1;
    position: relative;
}
.link_a {
	color:#ffffff;
	background-color:#524395;
	font-size:25px;
	font-weight:bold;
    padding: 20px;
    width: 300px;
    display: inline-block;
	border-radius:30px;
}
.link_a::after {
	content:"＞";
	margin-left:1em;
}

.link_b {
	color:#524395;
	border:3px solid #524395;
	background-color:#ffffff;
	font-size:25px;
	font-weight:bold;
    padding: 20px;
    width: 300px;
    display: inline-block;
	border-radius:30px;
}
.link_b::after {
	content:"＞";
	margin-left:1em;
}

.news_list.blog .date {
    position:relative;
    top: 0;
    left: 0;
    color: #ffffff;
}
.news_list.blog {
    background: none;
    border-radius: 0;
    border: none;
    margin: 0px;
    list-style-type: none;
    padding: 0;
    z-index: 1;
    position: relative;
    justify-content: left;
}
.news_list.blog .col33 {
    border-radius:24px;
    background:#524395;
}
.news_list.blog h3 {
    font-size:24px;
    color:#ffffff;
    height: 2.4em;
    line-height: 1.2em;
}
.news_list.blog p {
    color:#ffffff;
}
.news_list.blog a::after {
    content: none;
}
.news_list.blog .content {
    max-width: 100%;
    margin: 0px;
    padding: 16px 16px 32px;
}
.news_list.blog .more {
    font-size: 18px;
    background: #524395;
    color: #ffffff;
    border:3px solid #ffffff;
    border-radius:32px;
    margin: 14px auto 0;
    padding: 8px 32px;
    display: block;
    text-align: center;
    width: 240px;
    height: auto;
}
.news_list.blog .img {
    border-radius:20px 20px 0 0;
    border: none;
}
.news_list.blog p {
    height: 6em;
    margin-top: 16px;
    line-height: 1.5em;
}
.news_list.newsletter {
    border: none;
    padding: 32px;
}
.news_list.newsletter .content {
    font-size: 14px;
    max-width: 100%;
    margin: 0;
    position: relative;
}
.newsletter_thumb{
    text-align: center;
}
.newsletter_thumb img {
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 10%);
    max-width: 90%;
    height: auto;
    vertical-align: bottom;
}
.newsletter h3 {
    font-size:20px;
    text-align:center;
}
.newsletter p {
    font-size:16px;
    text-align:center;
}
.news_list.newsletter a::after {
    content: none;
}
.news_list.newsletter .more {
    color: #524395;
    border: 3px solid #524395;
    background: #ffffff;
    border-radius: 30px;
    font-weight: bold;
    width: 90%;
    padding: 8px 12px;
}
.telfax {
	font-weight:bold;
	line-height:2em;
}

.single #lead,
#page #lead {
    padding: 26px 0 26px;
}
.single section,
#page section{
    padding: 0;
    padding-bottom: 120px;
    position: relative;
}
.single section .in1200,
#page section .in1200 {
    padding: 8px;
    border:1px solid #524395;
    border-radius:20px;
    z-index: 1;
    background: #ffffff;
}
.single section::before,
#page section.flower-d::before {
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/lead-bg.png');
	position:absolute;
	top:-10%;
	right:0;
	z-index:0;
}

.single section::after,
#page section.flower-d::after {
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/white-flower-bg.png');
	position:absolute;
	bottom:30%;
	left:0;
	z-index:0;
}
#page section.purple-line {
    background-image: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/bg-purple-border.png);
    background-size: contain;
    z-index: 0;
    background-repeat: no-repeat;
}


.single section .in1200 .content-box,
#page section .in1200 .content-box {
    padding: 24px;
    border:1px solid #524395;
    border-radius:20px;
}
body.single article section h2,
body#page article section h2{
	font-size:34px;
	text-align: left;
	color:#524395;
}
body.single article section h2::after,
body#page article section h2::after {
    content: "";
    display: block;
    margin-top:20px;
    height: 1px;
    background-image: repeating-linear-gradient(0deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(90deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(180deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(270deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px);
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
}
.single .content-box .in960,
#page .content-box .in960 {
    padding: 40px 0;
}
.single .content-box .in960 .date{
    color:#524395;
    font-size:18px;
}
.single .content-box .post_thumb{
    text-align: center;
    display: block;
}
.single .content-box .post_thumb img{
    max-width: 600px;
}
.single .content-box .post_content{
    padding:0 32px;;
}
.single h4.form_event_title,
#page h4.form_event_title{
	width:100%;
	text-align:center;
	border-radius:20px;
	background:#F7E8FB;
	font-size:26px;
	color:#524395;
	font-weight:bold;
	padding: 8px;
}
#page table {
    display: block;
    margin: 2em auto 2em;
    max-width: 100%;
    width: 100%;
    border-collapse: separate;   /* ← 重要（collapseだとspacing効かない） */
    border-spacing: 0 10px;      /* 横 縦（縦を増やすと行間） */
}
#page table tr th,
#page table tr td {
    border: none;
}
#page table tr th::after,
#page table tr td::after {
    border: 4px solid #ffffff;;
}
#page table tr th {
    background: #7A6084;
    border-radius: 6px;
    color: #ffffff;
    width: 36%;
    vertical-align: middle;
    padding: 4px 20px;
}
#page table tr th .must {
    float: right;
    background: #ffff;
    text-shadow: none;
    box-shadow: none;
    color: #ff0000;
    padding: 2px 10px;
    border: 1px solid #ff0000;
    font-size:12px;
}
#page .mfp_element_text,
#page .mfp_element_number,
#page .mfp_element_select-one,
#page .mfp_element_email,
#page .mfp_element_tel,
#page .mfp_element_textarea,
#page .mfp_element_date,
#page .mfp_element_password {
    border: solid 1px #cccccc;
    border-radius: 5px;
    padding: 10px 8px;
    margin: 2px;
    vertical-align: middle;
    box-shadow: none;
    width: 390px;
}
#page form input::placeholder {
    opacity:0.5;
}
#page form ul {
    margin: 0;
    padding: 0;
}
#page form ul li{
	list-style:none;
}

.mfp_element_submit.link_a {
    color: #ffffff;
    border: 3px solid #524395;
    background-color: #524395;
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    width: 300px;
    display: inline-block;
    border-radius: 30px;
    text-shadow: none;
    outline: inherit;
    background: #524395;
}
.mfp_element_reset.link_b {
    color: #524395;
    border: 3px solid #524395;
    background-color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    width: 300px;
    display: inline-block;
    border-radius: 30px;
    background: #ffffff;
    text-shadow: none;
    outline: inherit;
}
#page .mfp_element_submit:hover,
#page .mfp_element_reset:hover,
#page .mfp_element_button:hover,
#page button.mfp_next:hover,
#page button.mfp_prev:hover {
    box-shadow: none;
}
#page .mfp_element_submit:hover {
    color: #524395;
    border: 3px solid #524395;
    background-color: #F7E8FB;
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    display: inline-block;
    border-radius: 30px;
    background: #F7E8FB;
    text-shadow: none;
    outline: inherit;
    transition : all 0.5s ease 0s;
}
#page .mfp_element_reset:hover {
    color: #ff0000;
    border: 3px solid #ff0000;
    background-color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    display: inline-block;
    border-radius: 30px;
    text-shadow: none;
    outline: inherit;
    background: #ffffff;
    transition : all 0.5s ease 0s;
}
.caution h4{
	text-align:center;
	font-size:20px;
	color:#524395;
}
.caution p{
	font-size:12px;
	color:#524395;
}
.caution a{
	border-bottom:1px solid #524395;
}
#page section h3{
	color:#3A4A9D;
}
body#page article section .thanks h2,
body#page article section .thanks p.totop{
    line-height: 1.5em;
	text-align:center;
}
body#page article section .thanks h2::after{
	content:none;
}
#page #contact section .in1200 {
    padding: 40px;
}
#page #newsletter .flex-around{
    justify-content: left;
}
#page #event .news_list {
    border: 1px solid #524395;
}
#page #event .news-box {
    padding:0;
}
#page #eventlist .eventlist .news_list{
	border: 1px solid #524395;
}
#page #blog section .in1200 {
    border: none;
    padding: 0;
}
#page #blog section h3 {
    color: #ffffff;
}
.news_list .pagination a::after {
	content:none;
}
#page #about section {
    padding-top: 60px;
    padding-bottom: 60px;
}

#page.single .flex-around.pagination{
    justify-content: space-around;
    
}
#page.single .pagination a.link_a {
    border-radius: 24px;
    font-size:20px;
    width: 208px;
    display: inline-block;
    padding: 12px;
}
#page.single .pagination a.link_b {
    background: #FFF;
    color: #524395;
    border: 2px solid #524395;
    display: inline;
    border-radius: 24px;
    font-size:20px;
    width: 208px;
    display: inline-block;
    padding: 12px;
}
.link_b.to_blogtop::after{
	content:none;
}
.link_a.back::before {
    content: "＜";
    margin-right: 1em;
}
.link_a.back::after {
    content: none;
}
.link_a.next::after {
    content: "＞";
    margin-left: 1em;
}
#page #about h1.content-title{
	font-size:55px;
	font-family:serif;
	color:#524395;
}
#page #about h1.content-title span{
	font-family:serif;
	color: #9E97BF;
}
#page #about h1::after {
	content:url('https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/about-h1.png');
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
#page #about h2 {
    text-align: center;
    color: #786A7D;
}
#page #about h2::after {
	content:none;
}
#page #about section .in1200 {
	padding:40px 20px;
}

#page section .greetings .in1200 {
	border:6px solid #D2BED8;
}
#page section .greetings p {
	font-size:18px;
}
#page section .greetings .name{
	padding-right:20px;
	line-height:3em;
    text-align: right;
    font-family: serif;
    font-weight: bold;
}
#page section .greetings .name span{
    font-size:30px;
    line-height: 1.6em;
}
#page section .greetings .col33{
	    width: 29.3333%;
}
#page section .greetings .col66{
	    width: 64.6666%;
}
#page #about section .officer .in800 {
    padding: 8px;
    border: 1px solid #524395;
    border-radius: 20px;
    z-index: 1;
    background: #ffffff;
    position: relative;
}
#page #about section .officer .in800 .content-box {
    padding: 24px;
    border: 1px solid #524395;
    border-radius: 20px;
}
#page #about section .officer .in800 .content-box p {
    text-align: center;
    font-size: 24px;
}
#page #about section .officer .in800 .content-box p.officer_date{
	font-size:18px;
}
#page #about section .constitution .in800 {
    background:#ffffff;
    border-radius:24px;
    padding:40px 20px;
}
#page #about .constitution table{
	margin:0;
}
#page #about .constitution table thead tr th {
    background: #ffffff;
}
#page #about .constitution table thead tr th h3 {
    font-size:27px;
    text-align:left;
    color:#524395;
}

#page #about .constitution table tbody tr th,
#page #about .constitution table tbody tr td {
	background: #ffffff;
	color:#524395;
    padding: 0 10px;
}
#page #about .constitution table tbody tr th {
    width: 18%;
}

#page #about .constitution table tbody tr td {
    width: 82%;
}

#page #about .constitution p.kaitei_log {
    font-size:12px;
    text-align:right;
}
#page #about .constitution p::before {
    content: "";
    display: block;
    height: 1px;
    background-image: repeating-linear-gradient(0deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(90deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(180deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px), repeating-linear-gradient(270deg, #8f7f95, #8f7f95 1px, transparent 1px, transparent 5px, #8f7f95 5px);
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
    margin-bottom:24px;
}

#main-sm {
	display:none;
}
#main-pc {
	display:block;
}
li.menu-item-368,
li.menu-item-369,
li.menu-item-370 {
	display:none;
}
@media (max-width: 1199px) {
	#g-navi ul {
		display:none;
	}
}